Page MenuHomePhabricator

Handle UnDeserializableValue in SnakDeserializer
Closed, ResolvedPublic1 Story Points

Description

We need to add handling for UnDeserializableValue in the javascript wikibase serializers. (specifically in SnakDeserializer, at minimum)

Event Timeline

aude created this task.May 21 2015, 3:46 PM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Needs Triage.
aude claimed this task.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 3:46 PM
aude triaged this task as High priority.May 21 2015, 3:46 PM
aude set Security to None.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:00 AM
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-06-02 board.Jun 3 2015, 4:11 PM
aude closed this task as Resolved.